grk::PacketInfoCache Struct Reference

`#include <LengthCache.h>`

## Public Member Functions

| PacketInfoCache ()
| ~PacketInfoCache ()

## Public Attributes

std::vector< PacketInfo * > | packetInfo

## Constructor & Destructor Documentation

## PacketInfoCache()

grk::PacketInfoCache::PacketInfoCache | ( |  | ) |

## ~PacketInfoCache()

grk::PacketInfoCache::~PacketInfoCache | ( |  | ) |

References grk::grk_read(), and packetInfo.

## Member Data Documentation

## packetInfo

std::vector<PacketInfo*> grk::PacketInfoCache::packetInfo

Referenced by ~PacketInfoCache().

The documentation for this struct was generated from the following files:

- LengthCache.h
- LengthCache.cpp